Subject: bug#72132: Delete commented out code from fileio.c?

From: Eli Zaretskii <[email-masked]>
Date: Tue, 16 Jul 2024 05:30:21 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Mon, 15 Jul 2024 23:58:55 +0000
> 
> Severity: wishlist
> 
> The below code was commented out since Emacs 10.31, and there's a commit
> from 2001 saying that it might still be useful. Maybe things have
> changed in 23 years, and it's less useful than it used to be.
> 
> How about removing it now?

I still find it useful to look at that old code from time to time.